<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class AConfig extends DooModel
{

    public $conid;
    public $proname;
    public $onoff;
    public $upgradeinfo;
    public $smsswitch;
    public $reportswitch;
    public $signswitch;
    public $launchsignswitch;
    public $imediateswitch;
    public $smssignswitch;
    public $_table = 'jl_config';
    public $_primarykey = 'conid';
    public $_fields = array('conid', 'proname', 'onoff', 'upgradeinfo', 'smsswitch', 'reportswitch', 'signswitch', 'launchsignswitch', 'imediateswitch', 'smssignswitch');

    public function __construct()
    {
        parent::setupModel(__CLASS__);
    }

}

?>